using System;

internal sealed class Delegate343 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool? nullable_0);

	public static void smethod_0(object object_0, bool? nullable_0, Delegate343 delegate343_1)
	{
		delegate343_1(object_0, nullable_0);
	}

	public extern Delegate343(object object_0, IntPtr intptr_0);

	static Delegate343()
	{
		Class10.smethod_13(typeof(Delegate343).TypeHandle);
	}

	internal static Delegate343 delegate343_0;
}
